---
layout: custom
title: Contributing to Monero
---
<div markdown="1" class="text-center container description">
Monero is an open source, community driven project. We strive to be a welcoming community. Perhaps you want to contribute?
</div>

<div class="contribute">
   
    <section class="container">
          <div class="row">                
                <!-- full block-->
               <div class="full col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="info-block text-adapt">
                            <div class="row center-xs">
                                <div class="col">
                                    <h2>Donating</h2>
                                </div>
                            </div>
                            <div class="row start-xs">
                                <p>Ongoing development of the Monero Project is solely supported by donations and <a href="/community/sponsorships/">sponsors</a>. At this time the project is vastly underfunded, and thus donations are greatly appreciated.</p>
                                <p>If you would like to make a donation you can do so by using any of the methods below:</p>
                            </div>
                            <div class="row center-xs">
                                <div class="col-lg-6">
                                    <img src="/img/donate-monero.png" alt=""/>
                                </div>
                                <div class="col-lg-6">
                                    <img src="/img/donate-bitcoin.png" alt=""/>
                                </div>
                            </div>
                            <div class="row start-xs">
                               <div class="col-xs-12">
                                <h3>Donating in Monero</h3>
                                <p>You can send XMR donations to donate.getmonero.org, or directly to our Monero donation address - 44AFFq5kSiGBoZ4NMDwYtN18obc8AemS33DBLWs3H7otXft3XjrpDtQGv7SqSsaBYBb98uNbr2VBBEt7f2wfn3RVGQBEP3A</p>
                               </div>
                            </div>
                            <div class="row start-xs">
                               <div class="col-xs-12">
                                <h3>Donating in Bitcoin</h3>
                                <p>You can also send BTC donations to donate.getmonero.org, or directly to our Bitcoin address: 1KTexdemPdxSBcG55heUuTjDRYqbC5ZL8H</p>
                                </div>
                            </div>
                            <div class="row start-xs">
                               <div class="col-xs-12">
                                    <h3>Other ways</h3>
                                    <p>To donate via credit card, wire transfer, or PayPal, please email the core team at <a href="mailto:dev@getmonero.org">dev@getmonero.org</a></p>
                               </div>
                            </div>
                        </div>
                </div>
                <!-- full block-->
                <!-- full block-->
               <div class="full col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="info-block text-adapt">
                            <div class="row center-xs">
                                <div class="col">
                                    <h2>Forum Funding System</h2>
                                </div>
                            </div>
                            <div class="row start-xs">
                                <p>Monero utilizes a <a href="https://forum.getmonero.org">Forum Funding System</a> (FFS) which encourages people of all backgrounds to be a part of Monero and maybe even get paid for it. Anyone can suggest an idea, ask for funding, and immediately start making the idea happen. As progress is made payments are released and Monero flourishes. You can donate directly to individual projects that you support. Take a look and don't be afraid to jump right in with an idea or a donation.</p>
                            </div>
                           
                        </div>
                </div>
                <!-- full block-->
               
               <!-- full block-->
               <div class="full col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="info-block text-adapt">
                            <div class="row center-xs">
                                <div class="col"><h2>General Involvement</h2></div>
                            </div>
<div class="row start-xs" markdown="1">

### Join the Community
We're all over the place.  Start discussions, ask questions. The more faces we see that are excited about Monero, the more morale increases and the further we push the boundaries of what a cryptocurrency can become. Check out our [Hangouts](/community/hangouts) page to see where you can find us.

### Attend a Meetup
Talking with people online is nice and all, but sometimes it's enjoyable to chat with people in person. See the list of upcoming events here. If nothing is happening around you, it's easy to start something yourself! Just meet with local enthusiasts at a bar and chat.

### Run a Full Node
Run monerod with port 18080 open. This will help your node distribute copies of the blockchain to other nodes on the network.

### Mine
From the GUI and CLI, there is an option to start mining. This is a great way to protect the decentralization of the network. If you have a powerful graphics card or hope to mine for profit, see more advanced options in the [MoneroMining subreddit](https://reddit.com/r/MoneroMining).

</div>
                        </div>
               </div>
               <!-- end full block-->
               
                <!-- full block-->
               <div class="full col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="info-block text-adapt">
                            <div class="row center-xs">
                                <div class="col">
                                    <h2>Coding</h2>
                                </div>
                            </div>
                            <div class="row start-xs">
                                <p>Monero is written in C++, and is looking for coders of all skill levels (from absolute beginner to senior developer) to contribute to the project. The most important things are a desire to learn and a willingness to take direction and correction. If you want to get started, check out our <a href="https://github.com/monero-project">GitHub respositories</a> and check out the outstanding <a href="https://github.com/monero-project/monero/issues">Issues.</a></p>
                                <p>If you code in a language other than C++, don't worry, there are <a href="/community/merchants#libraries">libraries in other languages</a> that you can contribute to.</p>
                            </div>
                        </div>
                </div>
                <!-- end right one-third block-->
                
                
           </div>
        </section>
    
</div>
