---
layout: custom
title: Mining Monero
---
<div class="mining">
<div class="center-xs container description">
<p>Monero is a cryptocurrency that relies on Proof-of-Work mining to secure the network. If you'd like to know why mining is necessary and other beginner's questions, see <a href="">this User Guide</a> for more information. Below you'll find some information and resources on how to get started mining Monero.</p>

<p><strong>The Monero Project does not endorse any particular pool, software, or hardware, and the content below is provided for informational purposes only.</strong></p>
</div>

<section class="container">
        <div class="row">      
            <!-- full block-->
            <div class="full col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="info-block">
                    <div class="row center-xs">
                        <div class="col">
                            <h2>Support</h2>
                        </div>
                    </div>
                    <div class="row center-xs">
                    <p>One of the great benefits of mining Monero is the large community around it. There's plenty of places that you can go to, and checking out our <a href="/community/hangouts/">Hangouts</a> page may give you a couple ideas, but there are some specialized communities on reddit (<a href="https://www.reddit.com/r/MoneroMining/" target="_blank">/r/moneromining</a>) and IRC (<a href="irc://chat.freenode.net/#monero-pools" target="_blank">#monero-pools</a>) that you can check out.</p>
                    </div>
                </div>
            </div>
            <!-- end full block -->
        </div>
    </section>
<section class="container">
        <div class="row">
            <div class="left half no-pad-sm col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <div class="info-block">
                    <div class="row center-xs">
                        <div class="col">
                            <h2>Pools</h2>
                        </div>
                    </div>
                    <div class="row center-xs">
                       <p>One of the common ways to mine Monero is to join a pool, although <a href="">mining solo is possible and encouraged.</a> A Monero community member has put together a <a href="http://moneropools.com/">list of trusted Monero pools</a> for you to consider. Remember, join a smaller pool to spread the hashes around!</p>
                    </div>
                </div>
            </div>
            <div class="right half col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <div class="info-block">
                    <div class="row center-xs">
                        <div class="col">
                            <h2>Hardware</h2>
                        </div>
                    </div>
                    <div class="row center-xs">
                       <p>Some people choose to invest in specalized mining hardware in order to increase their mining hashrate. A Monero community member has decided to put together a <a href="http://monerobenchmarks.info/">site for the benchmarks of different GPUs</a>. Results may vary. Feel free to contribute</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="container">
        <div class="row">      
            <!-- full block-->
            <div class="full col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="info-block">
                    <div class="row center-xs">
                        <div class="col">
                            <h2>Mining Software</h2>
                        </div>
                    </div>
                    <div class="row center-xs">
                       <p>Depending on your hardware, there are various mining programs available for use. You might consider trying different ones and seeing how it affects your hashrate. Please note, that some miners also have developer fees.</p>
                    </div>
                    <div class="row miners">
                        <div class="col-md-4 col-xs-12 center-xs">
                            <h3>AMD Miners</h3>
                            <p><a href="https://github.com/fireice-uk/xmr-stak-amd" target="_blank">XMR Stak AMD</a></p>
                            <p><a href="https://github.com/OhGodAPet/wolf-xmr-miner" target="_blank">Wolf's AMD Miner</a></p>
                        </div>
                        <div class="col-md-4 col-xs-12 center-xs">
                            <h3>CPU Miners</h3>
                            <p><a href="https://github.com/jwinterm/monerospelunker/releases" target="_blank">Monero Spelunker (Windows)</a></p>
                            <p><a href="https://github.com/fireice-uk/xmr-stak-cpu" target="_blank">XMR Stak CPU</a></p>
                            <p><a href="https://github.com/OhGodAPet/cpuminer-multi" target="_blank">Wolf's CPU Miner</a></p>
                        </div>
                        <div class="col-md-4 col-xs-12 center-xs">
                            <h3>NVidia Miners</h3>
                            <p><a href="https://github.com/fireice-uk/xmr-stak-nvidia" target="_blank">XMR Stak NVidia</a></p>
                            <p><a href="https://github.com/tsiv/ccminer-cryptonight" target="_blank">CC Miner</a></p>
                            <p><a href="https://github.com/xmrMiner/xmrMiner-Win64" target="_blank">XMR Miner (Windows)</a></p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end full block -->
        </div>
    </section>
    

</div>
